For AI agents: a documentation index is available at /llms.txt. Append .md to any page URL for markdown, or send Accept: text/markdown.

Read Exposure Event Count

Get the count of exposure events recently received by Statsig.

Get the count of exposure events recently received by Statsig.

gethttps://statsigapi.net/console/v1/exposure_count

Authorizations

STATSIG-API-KEYstringrequired

apiKey (header)

Query parameters

experimentsoneOf
Constraints:stringstring[]
gatesoneOf
Constraints:stringstring[]
dynamicConfigsoneOf
Constraints:stringstring[]

Response

application/json
200· Get Experiment Success
messagestringrequired

A simple string explaining the result of the operation.

dataobjectrequired
Show child attributes
gatesobject[]required

ids of gates to query (max 25)

idstringrequired
pastDaynumberrequired
past7Daysnumberrequired
experimentsobject[]required

ids of experiments to query (max 25)

idstringrequired
pastDaynumberrequired
past7Daysnumberrequired
dynamicConfigsobject[]required

ids of dynamic configs to query (max 25)

idstringrequired
pastDaynumberrequired
past7Daysnumberrequired
400· Invalid request. Please check the request input and try again.
statusintegerrequired
Allowed values:400
messagestringrequired
401· This endpoint only accepts an active CONSOLE key, but an invalid key was sent. Key: console-xxxXXXxxxXXXxxx
statusintegerrequired
Allowed values:401
messagestringrequired

Was this helpful?